package com.fzm.mall.server.admin.message.enums.status;

/**
 * @author wangp
 * @date 2021/5/6 15:53
 * @description 短信模板
 * @since JDK 1.8
 */
public enum SmsTemplateStatusEnum {
    DELETE(0),//删除
    CHECKING(1),//审核中
    CHECK_FAIL(2),//审核失败
    CHECK_PASS(3);//审核通过

    private Integer status;

    SmsTemplateStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
